This project contains:

  • 3 outdated main dependencies
  • 9 outdated development dependencies

Crate profiling

Dependencies

(6 total, 3 outdated)

CrateRequiredLatestStatus
 optick^1.31.3.4up to date
 profiling-procmacros^1.0.81.0.15up to date
 puffin^0.12.10.19.0out of date
 superluminal-perf^0.10.3.0out of date
 tracing^0.10.1.40up to date
 tracy-client^0.15.10.17.0out of date

Dev dependencies

(12 total, 9 outdated)

CrateRequiredLatestStatus
 bincode^1.3.11.3.3up to date
 env_logger^0.60.11.3out of date
 glam^0.8.60.27.0out of date
 imgui^0.80.11.0out of date
 imgui-winit-support^0.80.11.0out of date
 lazy_static^11.4.0up to date
 log^0.40.4.21up to date
 puffin-imgui^0.15.00.22.0out of date
 rafx=0.0.140.0.16out of date
 tracing-subscriber^0.20.3.18out of date
 tracing-tracy^0.4.00.11.0out of date
 winit^0.250.29.15out of date